Errors in installation of matplotlib and pandas on Macbook

Lawrence D’Oliveiro lawrencedo99 at gmail.com
Thu Jun 30 00:01:52 EDT 2016


On Thursday, June 30, 2016 at 3:51:56 PM UTC+12, Madhavan Bomidi wrote:

> Bomidis-MacBook-Pro:~ madhavan$ which python
> /usr/local/bin/python

Apple already includes a(n obsolete) version of Python with its OS. Trying to override this with a newer version could easily lead to conflicts.


More information about the Python-list mailing list